<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>Competency Editor</title>
    <style type="text/css">
      html,
      body,
      #root {
        height: 100%;
      }
    </style>
  </head>

  <body>
    <div id="root"></div>
    <script type="module" src="/src/app/index.tsx"></script>
  </body>
</html>
